PLSTRIPA(3)

NAME
plstripa - Add a point to a stripchart

SYNOPSIS
plstripa(id, p, x, y)

DESCRIPTION

Add a point to a given pen of a given stripchart. There is no need for all pens to have the same number of points or to be equally sampled in the x coordinate. Allocates memory and rescales as necessary.

ARGUMENTS

id (PLINT, input)
    Identification number (set up in plstripc(3)) of the stripchart.

p (PLINT, input)
    Pen number (ranges from 0 to 3).

x (PLFLT, input)
    X coordinate of point to plot.

y (PLFLT, input)
    Y coordinate of point to plot.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.